<?php
// Copyright 1999-2023. Plesk International GmbH. All rights reserved.
?>
<?php echo $this->form ?>

<script type="text/javascript">
//<![CDATA[
Jsw.onReady(function() {
    var updateApsSuggestOptionState = function() {
        if (document.getElementById('aps_force_updates').checked) {
            document.getElementById('aps_suggest_updates').disabled = true;
            document.getElementById('aps_suggest_updates').checked = true;
        } else {
            document.getElementById('aps_suggest_updates').disabled = false;
        }
    }

    document.getElementById('aps_force_updates').addEventListener('click', updateApsSuggestOptionState);
    updateApsSuggestOptionState();
});
//]]>
</script>
